Subject: Re: CCL:Must g98 be compiled with pgf77 (on LINUX)?

From: Dr Jose Luis Garcia de Paz <[email-masked]>
Date: Fri, 16 Jun 2000 15:06:47 +0000

Elmar,
Please, can you summarize the answer to yout question? I am very
interested because we have a G98 wide site license and many pc,
but we can not afford for an expensive fortran compilar.
Thank you very much. Regards
Jose

At 16:11 14/06/00 +0200, Elmar Gerwalin wrote:
>Hi !
>
>Do I have to use the pgf77 compiler to install gaussian98
>on a LINUX PC ?
>At the moment I'm using the evaluation version and I don't know what happens
>after the trial period...
>I don't want to buy a Fortran compiler, as there are free ones available
>and Gaussian itself was expensive enough ;-)
>
>What has to be done to use the g77 compiler (from my SuSE LINUX distribution):
>- edit the Makefiles by hand ?
>- which command line options have to be changed
>- ...
>
>I'd be glad if someone could give me some hints.
>
>Bye
>Elmar Gerwalin
>
>
                                _____________
Dr. Jose Luis Garcia de Paz    |_           /
Departamento de Quimica Fisica   |         |
Facultad de Ciencias, C-XIV-602  |   0    /
Universidad Autonoma de Madrid   <       | Telephon: +34-91-397.4957  or 4263
Ctra de Colmenar Km. 15          |_  ___/  Fax: +34-91-397.4512
E-28049 Madrid (SPAIN)             \/      E-mail: <[email-masked]>
                                       alt E-mail: <[email-masked]>
http://www.uam.es/qfa/especifica/depaz.html
http://www.adi.uam.es/~depaz